.pricing-wrapper {
	margin: 0px auto;
    padding: 10px 0 0 0;
	width: 100%;
    /*height: 500px;
    background-color: #000;*/

}

.pricing-wrapper .clearfix:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	clear: both;

}

.pricing-wrapper ul {
	list-style-type: none;
    margin: 0;	
}
.pricing-wrapper ul li {
    margin: 0;	
    font-size: 14px;
}

.pricing-wrapper h3 {
    margin: 0;	
}

.pricing-table {
	margin: 0 10px;
	text-align: center;
	width: 280px;
	float: left;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.pricing-table:hover {
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);
	transform: scale(1.02);
}

.pricing-title {
	color: #FFF;
	background: #999;
	padding: 20px 0;
	font-size: 20px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table.recommended .pricing-title {
	background: #2eb135;
}

.pricing-table.recommended .pricing-action {
	background: #2eb135;
}

.pricing-table .price {
	background: #333;
    color: #FFF;    
	font-size: 26px;
	font-weight: 700;
	padding: 20px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table .price sup {
	font-size: 12px;
	position: relative;
	left: 5px;
}

.table-list {
	background: #FFF;
	color: #403d3a;
}

.table-list li {
	padding: 12px 8px;
}

.table-list li:before {
	color: #3fab91;
	display: inline-block;
	position: relative;
	right: 5px;
	font-size: 16px;
} 

.table-list li span {
	font-weight: 400;
}

.table-list li span.unlimited {
	color: #FFF;
	background: #2eb135;
	font-size: 14px;
	padding: 5px 7px;
	display: inline-block;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	border-radius: 38px;
}


.table-list li:nth-child(2n) {
	background: #F0F0F0;
}

.table-buy {
	background: #FFF;
	padding: 15px;
	text-align: left;
	overflow: hidden;
}

.table-buy p {
	float: left;
	color: #37353a;
	font-weight: 700;
}

.table-buy p sup {
	font-size: 10px;
	position: relative;
	left: 5px;
}

.table-buy .pricing-action {
	float: left;
    text-align: center;
	color: #FFF;
	background: #333;
    width: 220px;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: 700;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
    text-decoration: none;    
}

.table-buy .pricing-action:hover {
	background: #555;
}

.recommended .table-buy .pricing-action:hover {
	background: #57C05D;	
}

/** ================
 * Responsive
 ===================*/
@media screen and (max-width:1200px) {  

 	.pricing-table {
 		width: 206px;
 	}
	
    .table-buy .pricing-action {
        width: 145px;
    }
    
	.table-list li {
		
	}

.pricing-title {
    font-size: 16px;
}


 }

@media screen and (max-width:960px) { 
    
     .pricing-table {
 		width: 100%;
 	}

 	.pricing-table {
 		display: block;
 		float: none;
 		margin: 0 0 20px 0;
 		width: 100%;
 	}

    .pricing-table:hover {
    	-webkit-transform: scale(1);
    	-ms-transform: scale(1);
    	-o-transform: scale(1);
    	transform: scale(1);        
    }
    
    .table-buy .pricing-action {
        width: 620px;
    }

    .pricing-title {
        font-size: 24px;
    }

        
 }

@media screen and (max-width:720px){  
   
    .table-buy .pricing-action {
        width: 240px;
    }    
    
} 